export enum PageConstant {
  // basic login path
  BASE_LOGIN = "/login",
  // basic home path
  BASE_HOME = "/home",
  // error page path
  ERROR_PAGE = "/exception",

  API = "http://www.huiniao.top/interface/home/lotteryHistory",
}

export const response = {
  last: {
    code: "2024038",
    day: "2024-04-07",
    one: "08",
    two: "10",
    three: "18",
    four: "23",
    five: "27",
    six: "31",
    seven: "02",
    open_time: "2024-04-07 21:15:00",
    next_open_time: "2024-04-09 21:15:00",
    next_code: "2024039",
  },
  data: {
    list: [
      {
        code: "2024038",
        day: "2024-04-07",
        one: "08",
        two: "10",
        three: "18",
        four: "23",
        five: "27",
        six: "31",
        seven: "02",
        open_time: "2024-04-07 21:15:00",
        next_open_time: "2024-04-09 21:15:00",
        next_code: "2024039",
      },
      {
        code: "2024037",
        day: "2024-04-04",
        one: "01",
        two: "04",
        three: "05",
        four: "06",
        five: "12",
        six: "14",
        seven: "13",
        open_time: "2024-04-04 21:15:00",
        next_open_time: "2024-04-07 21:15:00",
        next_code: "2024038",
      },
      {
        code: "2024036",
        day: "2024-04-02",
        one: "02",
        two: "08",
        three: "09",
        four: "12",
        five: "21",
        six: "31",
        seven: "02",
        open_time: "2024-04-02 21:15:00",
        next_open_time: "2024-04-04 21:15:00",
        next_code: "2024037",
      },
      {
        code: "2024035",
        day: "2024-03-31",
        one: "05",
        two: "07",
        three: "14",
        four: "17",
        five: "22",
        six: "32",
        seven: "06",
        open_time: "2024-03-31 21:15:00",
        next_open_time: "2024-04-02 21:15:00",
        next_code: "2024036",
      },
      {
        code: "2024034",
        day: "2024-03-28",
        one: "02",
        two: "09",
        three: "12",
        four: "19",
        five: "21",
        six: "31",
        seven: "04",
        open_time: "2024-03-28 21:15:00",
        next_open_time: "2024-03-31 21:15:00",
        next_code: "2024035",
      },
      {
        code: "2024033",
        day: "2024-03-26",
        one: "06",
        two: "10",
        three: "11",
        four: "18",
        five: "20",
        six: "32",
        seven: "05",
        open_time: "2024-03-26 21:15:00",
        next_open_time: "2024-03-28 21:15:00",
        next_code: "2024034",
      },
      {
        code: "2024032",
        day: "2024-03-24",
        one: "01",
        two: "03",
        three: "04",
        four: "11",
        five: "12",
        six: "21",
        seven: "16",
        open_time: "2024-03-24 21:15:00",
        next_open_time: "2024-03-26 21:15:00",
        next_code: "2024033",
      },
      {
        code: "2024031",
        day: "2024-03-21",
        one: "09",
        two: "10",
        three: "13",
        four: "25",
        five: "30",
        six: "32",
        seven: "02",
        open_time: "2024-03-21 21:15:00",
        next_open_time: "2024-03-24 21:15:00",
        next_code: "2024032",
      },
      {
        code: "2024030",
        day: "2024-03-19",
        one: "01",
        two: "08",
        three: "22",
        four: "25",
        five: "29",
        six: "33",
        seven: "10",
        open_time: "2024-03-19 21:15:00",
        next_open_time: "2024-03-21 21:15:00",
        next_code: "2024031",
      },
      {
        code: "2024029",
        day: "2024-03-17",
        one: "12",
        two: "18",
        three: "23",
        four: "25",
        five: "28",
        six: "33",
        seven: "04",
        open_time: "2024-03-17 21:15:00",
        next_open_time: "2024-03-19 21:15:00",
        next_code: "2024030",
      },
      {
        code: "2024028",
        day: "2024-03-14",
        one: "03",
        two: "07",
        three: "08",
        four: "11",
        five: "18",
        six: "19",
        seven: "05",
        open_time: "2024-03-14 21:15:00",
        next_open_time: "2024-03-17 21:15:00",
        next_code: "2024029",
      },
      {
        code: "2024027",
        day: "2024-03-12",
        one: "02",
        two: "06",
        three: "13",
        four: "27",
        five: "28",
        six: "32",
        seven: "13",
        open_time: "2024-03-12 21:15:00",
        next_open_time: "2024-03-14 21:15:00",
        next_code: "2024028",
      },
      {
        code: "2024026",
        day: "2024-03-10",
        one: "04",
        two: "07",
        three: "18",
        four: "19",
        five: "20",
        six: "25",
        seven: "06",
        open_time: "2024-03-10 21:15:00",
        next_open_time: "2024-03-12 21:15:00",
        next_code: "2024027",
      },
      {
        code: "2024025",
        day: "2024-03-07",
        one: "08",
        two: "15",
        three: "21",
        four: "22",
        five: "25",
        six: "33",
        seven: "13",
        open_time: "2024-03-07 21:15:00",
        next_open_time: "2024-03-10 21:15:00",
        next_code: "2024026",
      },
      {
        code: "2024024",
        day: "2024-03-05",
        one: "03",
        two: "07",
        three: "21",
        four: "24",
        five: "26",
        six: "30",
        seven: "10",
        open_time: "2024-03-05 21:15:00",
        next_open_time: "2024-03-07 21:15:00",
        next_code: "2024025",
      },
      {
        code: "2024023",
        day: "2024-03-03",
        one: "01",
        two: "10",
        three: "22",
        four: "25",
        five: "28",
        six: "32",
        seven: "10",
        open_time: "2024-03-03 21:15:00",
        next_open_time: "2024-03-05 21:15:00",
        next_code: "2024024",
      },
      {
        code: "2024022",
        day: "2024-02-29",
        one: "02",
        two: "09",
        three: "11",
        four: "14",
        five: "18",
        six: "26",
        seven: "06",
        open_time: "2024-02-29 21:15:00",
        next_open_time: "2024-03-03 21:15:00",
        next_code: "2024023",
      },
      {
        code: "2024021",
        day: "2024-02-27",
        one: "04",
        two: "06",
        three: "16",
        four: "17",
        five: "23",
        six: "24",
        seven: "11",
        open_time: "2024-02-27 21:15:00",
        next_open_time: "2024-02-29 21:15:00",
        next_code: "2024022",
      },
      {
        code: "2024020",
        day: "2024-02-25",
        one: "03",
        two: "08",
        three: "12",
        four: "14",
        five: "17",
        six: "33",
        seven: "08",
        open_time: "2024-02-25 21:15:00",
        next_open_time: "2024-02-27 21:15:00",
        next_code: "2024021",
      },
      {
        code: "2024019",
        day: "2024-02-22",
        one: "05",
        two: "11",
        three: "12",
        four: "16",
        five: "17",
        six: "20",
        seven: "08",
        open_time: "2024-02-22 21:15:00",
        next_open_time: "2024-02-25 21:15:00",
        next_code: "2024020",
      },
      {
        code: "2024018",
        day: "2024-02-20",
        one: "06",
        two: "15",
        three: "17",
        four: "24",
        five: "28",
        six: "29",
        seven: "16",
        open_time: "2024-02-20 21:15:00",
        next_open_time: "2024-02-22 21:15:00",
        next_code: "2024019",
      },
      {
        code: "2024017",
        day: "2024-02-18",
        one: "04",
        two: "17",
        three: "19",
        four: "20",
        five: "25",
        six: "32",
        seven: "04",
        open_time: "2024-02-18 21:15:00",
        next_open_time: "2024-02-20 21:15:00",
        next_code: "2024018",
      },
      {
        code: "2024016",
        day: "2024-02-06",
        one: "07",
        two: "12",
        three: "20",
        four: "24",
        five: "32",
        six: "33",
        seven: "04",
        open_time: "2024-02-06 21:15:00",
        next_open_time: "2024-02-18 21:15:00",
        next_code: "2024017",
      },
      {
        code: "2024015",
        day: "2024-02-04",
        one: "03",
        two: "08",
        three: "17",
        four: "18",
        five: "20",
        six: "30",
        seven: "15",
        open_time: "2024-02-04 21:15:00",
        next_open_time: "2024-02-06 21:15:00",
        next_code: "2024016",
      },
      {
        code: "2024014",
        day: "2024-02-01",
        one: "01",
        two: "02",
        three: "10",
        four: "22",
        five: "24",
        six: "25",
        seven: "13",
        open_time: "2024-02-01 21:15:00",
        next_open_time: "2024-02-04 21:15:00",
        next_code: "2024015",
      },
      {
        code: "2024013",
        day: "2024-01-30",
        one: "01",
        two: "07",
        three: "10",
        four: "14",
        five: "21",
        six: "25",
        seven: "07",
        open_time: "2024-01-30 21:15:00",
        next_open_time: "2024-02-01 21:15:00",
        next_code: "2024014",
      },
      {
        code: "2024012",
        day: "2024-01-28",
        one: "01",
        two: "03",
        three: "07",
        four: "18",
        five: "22",
        six: "28",
        seven: "15",
        open_time: "2024-01-28 21:15:00",
        next_open_time: "2024-01-30 21:15:00",
        next_code: "2024013",
      },
      {
        code: "2024011",
        day: "2024-01-25",
        one: "08",
        two: "12",
        three: "16",
        four: "20",
        five: "27",
        six: "31",
        seven: "06",
        open_time: "2024-01-25 21:15:00",
        next_open_time: "2024-01-28 21:15:00",
        next_code: "2024012",
      },
      {
        code: "2024010",
        day: "2024-01-23",
        one: "11",
        two: "16",
        three: "20",
        four: "21",
        five: "23",
        six: "24",
        seven: "04",
        open_time: "2024-01-23 21:15:00",
        next_open_time: "2024-01-25 21:15:00",
        next_code: "2024011",
      },
      {
        code: "2024009",
        day: "2024-01-21",
        one: "01",
        two: "04",
        three: "07",
        four: "10",
        five: "17",
        six: "23",
        seven: "14",
        open_time: "2024-01-21 21:15:00",
        next_open_time: "2024-01-23 21:15:00",
        next_code: "2024010",
      },
    ],
    currentPage: 1,
    currentLimit: 30,
    totalPage: 105,
    totalCount: 3133,
  },
};
